body.portal {
  background-image: url(../../../../files/images/template/poukazky/skin.jpg);
  background-color: #000000;;
}

body.homepage {
	background-image: url(../../../../files/images/template/poukazky/mapa.jpg);
	background-color:#000000;;
}

/* websale */
body {
  background-image: url(../../../../files/images/template/poukazky/sale.jpg);
	background-color:#000000;;
}
/* LOGO */
body.homepage #top h1 #logo {
	background-image: url(../../../../files/images/template/KarelPredprodej/cinestar.png);
}


/* VŠE NÍŽE VŽDY PONECHAT A NEMĚNIT */

/* pozadí při banneru vyšší o 80px*/
body {
margin-bottom: 80px;
}

/*tlačítko koupit nebo rezervovat aktivní*/
.tabs ul li.active a {
    background: #FBBF00 !important;
    color: #000000 !important;
}
/*tlačítko koupit nebo rezervovat neaktivní*/
.tabs ul a {
    display: inline-block;
    background: #545454 !important;
    color: rgb(158, 154, 154) !important;
}

/*tlačítko promítáme nebo uvedeme aktivní*/
#hp-carousel header nav .active a {
	background: #FBBF00 !important;
    color: #000000 !important;
    text-shadow: none !important;
}

/*tlačítko promítáme nebo uvedeme neaktivní*/
#hp-carousel header nav a {
    display: inline-block;
    background: #545454 !important;
    color: rgb(158, 154, 154) !important;
    text-shadow: none !important;
    border-top: 0px !important;
    border-left: 0px !important;
}

/*velikost textu v programu*/
#programme .table .td {
  font-size: 14px;
  font-weight: bolder; 
}

#programme .table .td.title i a {
  font-size: 14px;
  font-weight: bolder;  
}

/*platební kartou...*/
#divPaymentType .sbSelector {
  background-image: url("http://tickets.cinestar.cz/Areas/General/Theme/images/icons/arrow-select.png");
  background-position: 100% 50%;
  background-repeat: no-repeat;
  color: #000000;
}

/*platební kartou...*/
#divPaymentType .sbHolder {
  background-image: url("http://tickets.cinestar.cz/Areas/General/Theme/images/icons/arrow-select.png");
  background-position: 100% 50%;
  background-repeat: no-repeat;
  background: #FBBF00;
  color: #000000;
}

#divPaymentType .sbHolder.sbToggleOpen{
   color: #000000;
   text-shadow:none;
}

.banner-in .banneritem{
   width: 200px;
   height: 218px;
}

.right-col .banneritem{
   width: 300px;
   height: 327px;
}

/* fialová šipka u akcí*/
#events #to-date .controls .control_next {
    display: inline-block;
    margin-left: 15px;
    width: 17px;
    height: 20px;
    background: url("../../../../files/images/arrow-right-violet-2.jpg") center top no-repeat;
}

#events #to-date .controls .control_prev {
    display: inline-block;
    margin-left: 15px;
    width: 17px;
    height: 20px;
    background: url("../../../../files/images/arrow-left-violet-2.jpg") center top no-repeat;
}
/* žluté šipky u carouselu*/
#hp-carousel .in #carousel-wrapper #carousel .carousel-controls .arrows .right, #hp-carousel .in #carousel-wrapper #carousel-2 .carousel-controls .arrows .right {
    background: url(../../../../files/images/arrows.gif) 0 -38px no-repeat;
}

#hp-carousel .in #carousel-wrapper #carousel .carousel-controls .arrows .left, #hp-carousel .in #carousel-wrapper #carousel-2 .carousel-controls .arrows .left {
    background: url(../../../../files/images/arrows.gif) 0 0 no-repeat;
}

/* výběr kina nahoře barva textu 
.sbHolder .sbSelector {
   color: white;
}
*/

.detail_akce tr, .detail_akce td, .detail_akce tbody, .detail_akce{
    border-collapse: collapse !important;
    border-spacing: 2px;
    border-color: white;
  border: 1px !important;
}


/* oprava chybného menu na http://tickets.cinestar.cz/ */
#menu-line #extnav li {
    display: inline-block;
    position: relative;
    margin: 0 10px;
}

#menu-line #extnav li a {
    display: inline-block;
    font-size: 16px;
    height: 39px;
    line-height: 39px;
    padding: 0 14px;
    position: relative;
    text-decoration: none;
}

/* oprava chybného menu na http://tickets.cinestar.cz/ */
.message_box.message_info.okno {
    position: fixed;
    bottom: -20px;
    width: 1000px;
    z-index: 10;
    text-align: left;
}
.message_box.message_info.okno p{
    text-align: left;
    vertical-align: top;
}

.message_box.message_info.okno td{
    text-align: left;
    vertical-align: top;
    padding: 10px;
  font-size: 25px;
}

/* odkaz na koupi vstupenek v detailu akce */
a.odkaz_akce{
color: #a84ed7;
}

/* odkaz na koupi vstupenek v detailu akce */
a.odkaz_akce_zelena{
color: #009933;
font-size: 16px;
}
/* oprava délky textu s tečkami u akcí */
#events #to-date li strong {
font-size: 14px;
}

.message_box.message_error, .message_box.message_done {
margin-bottom: 0px;
margin-top: -14px;
}

.message_box.message_error.rezervace, .message_box.message_done.rezervace {
margin-bottom: 5px;
margin-top: -35px;
}

/* hláška nad programem */
.message_box.message_error.upozorneni, .message_box.message_done.upozorneni {
margin-top: -10px;
}

/*akce, které začaly v programu*/
.inactive-event {
    text-decoration: none;
    font-size: 11px;
    color: grey;
    font-weight: lighter;
}


/* 4.narozeniny */

.box .in #fourth-birthday {
padding: -20px !important;
}

#fourth-birthday {
	background: url("http://cinestar.cz/files/images/template/hotel_transylvanie2/narozeniny.jpg") no-repeat center top;
  	
}
#fourth-birthday .cake {
	margin: 35px 0 0 0;
	text-align: center;
}
#fourth-birthday h2 {
	font-style: normal;
	font-size: 35px;
	line-height: 1.4;
	text-align: center;
	color: white;
}

#fourth-birthday .menu {
	margin: 35px 0 53px 0;
	text-align: center;	
}
#fourth-birthday .desc {
	padding: 0 0 0 15px;
	font-size: 16px;
	color: #9b9b9b;
}

/* movies */
#fourth-birthday .movies {
	margin: 0 auto 40px;
	width: 856px;

}
#fourth-birthday ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#fourth-birthday li {
	display: block;
	position: relative;
	float: left;
}
#fourth-birthday li + li {
	margin-left: 35px;
}
#fourth-birthday li a {
	display: block;
}
#fourth-birthday li img {
	display: block;
}
#fourth-birthday li strong {
	width: 100%;
	font-weight: bold;
	font-size: 22px;
	line-height: 1.4;
	text-align: center;
	display: block;
	position: absolute;
	top: 348px;
	left: 0;
	right: 0;
	color: #bbbbbb;
}
#fourth-birthday li strong span {
	font-weight: normal;
	color: #d5a421;
}


/* schování tagů v bublině */
.detail.premiera, .detail.play-param{
  display:none;
  
}

#programme .table .td span .detail .desc .premiera span, #programme .table .td span .detail .desc .play-param span{
  display:none;  
}
#programme .table .td span .detail .desc .premiera span, #programme .table .td span .detail .desc .hit span{
  display:none;  
}

#programme .table .td span .detail .desc .hfr span{
  font-size: 12px;
  color:white !important;  
}

#programme .table .td span .detail .desc .tag-7-1 span{
  color:white !important;  
}

#programme .table .td span .detail {
 min-height: 54px !important;  
}

#program #tableProgram tr td span .detail .desc .premiera span, #program #tableProgram tr td span .detail .desc .hit span, #program #tableProgram tr td span .detail .desc .tip span {
  display:none;  
}

/* kdyz nejsou akce na homepage*/
.box .in{
min-height:152px;  
}

/* novy klub*/
#lpRewardsLeft{
float: left;  
width: 50%;
  display: block;
}

#lpRewardsRight{
margin-top: 30px;  
float: right;
  width: 45%;
  display: block;
}

#lpRewardsRight td{
color: #ffffff;
    border-bottom: 1px solid #262626;
}

#lpRewardsRight td.points{
text-align: right;
}

/* line 195, ../../sass/components/_boxes-base.sass */
.item-pageclub #lpRewardsLeft table tr td,
.item-pageclub #lpRewardsRight table tr td {
  width: 60%;
}

/* replay Pardubice 
#programme .replay .th a {
    background-image: url(https://cinestar.cz/files/images/csevents/Replay.png);
}
*/

/*/* ceník P9 */
table.priceListTable .p15{
    padding: 15px 15px;
}

table.priceListTable tr.priplatek td {
    background: #3390ff;
	color: #fff;
}

table.priceListTable tr.zahlavi td {
    background: #00169b;
	color: #fff;
    font-weight: bold;
}

table.priceListTable tr.ceny td {
    background: #0b63ff;
	color: #fff;
}

table.priceListTable tr.sleva td {
    background: #e5006e;
	color: #fff;
}

table.priceListTable tr.karta td {
    background: #9a00e2;
	color: #fff;
}

table.priceListTable td.tucne {
    font-weight: bold;
}

table.priceListTable td.p15.typ_ceniku{
    font-size: 15px;
    width: 150px;
    min-width: auto;
    font-weight: bold;
}

table.priceListTable tr.atmos td {
    background: #fff;
color: #000;
}

table.priceListTable tr.atmos td:first-child {
    font-size: 10px;
    width: 48px;
    min-width: auto;
    padding: 5px 0;
}
/* CSS Document */
#program #tableProgram.atmos tr th.title-table, #programme .table.atmos .th:first-child{
background: url(https://www.cinestar.cz/files/images/atmos/dolbyatmos_logo20.png) no-repeat top left;
}

#program #tableProgram.3DplusHFR tr th.title-table, #programme .table.3DplusHFR .th:first-child{
background: url(https://www.cinestar.cz/files/images/atmos/3DplusHFR_.png) no-repeat top left;
}

#program #tableProgram.atmos tr th.title-table a, #programme .table.atmos .th:first-child a{
color: transparent;
}


/* menu */
#menu-line #extnav li{
margin: 0 6px !important;
}

#menu-line #extnav li a {
padding: 0 10px !important;
}

#ui-datepicker-div {
padding: 29px;
margin-top: 3px !important;
}

/* program zalozka program */
#program #tableProgram tr th.title-table a {
margin-left: -15px;
}

/* hp program */
#programme .table .th:first-child a{
margin-left: -15px;
}

#events .left-col .event-detail .item-detail .in .even-title {
line-height:standard;
}

#movies .movie .info .org-title {
margin: 10px 0 20px 0;
}

#movies .movie .info .starring {
margin-bottom: 10px;
}

#movies .movie .info .directed
{
margin-bottom: 5px;
}

#movies .movie .image img{
margin-bottom: 5px;
}

#movies .movie{
height: 320px;
}


/* kalendář
#ui-datepicker-div {
padding: 30px 46px;
margin-left: -34px;
margin-top: 3px;
}
*/

/*wifi-free.*/
#contact .contact-psc td{
  padding-bottom: 30px;
  background-image: url("https://www.cinestar.cz/files/images/free_wifi.png");
  background-repeat: no-repeat;
  background-position: 250px 0px;
}

/* button EN */
body.homepage #top nav .fl-r .mod-languages ul a{
	background: #ffffff;
	border: 0px none #fbbf00;
	color: #565656;
	text-shadow:none
    border-left: none;
    border-right: none;
    display: inline-block;
    font-weight: 700;
    text-decoration: none;
    padding: 0 40px;
    line-height: 40px;
    height: 42px;
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-text-shadow: 1px 1px 1px #757575;
    -moz-text-shadow: 1px 1px 1px #757575;
    text-shadow: 1px 1px 1px #757575;
    font-size: 15px;
}

body.homepage #top nav .fl-r .mod-languages {
    padding-top: 0px !important;
}

#content {
    margin-top: 0px;
}

.bannerBlock {
    margin: 0 !important;
}

.box {
margin-bottom: 0px;
}

.mtop {
    margin-top: 0px;
}

.m-t-border {
    margin: 0 0 0;
}

#menu-line #extnav {
width: 980px;
display: flex;
}

li.item-782, li.item-779, li.item-785, li.item-788, li.item-791, li.item-794, li.item-797, li.item-800, li.item-803, li.item-806, li.item-809, li.item-815 {
width: 170px;
}

li.item-812 {
width: 49px;
}

.partners .banneritem a:hover {
    background-position: 0px -63px;
}

#events #bottom-buttons .btn.prg_btn {
    background: #5B7E39;
    border: 1px solid #6a9343;
}

/* 4K v programu */
#program #tableProgram tr td.tdTitle div.divTitle span.desc span.ctyrik, #program #prg tr td.tdTitle div.divTitle span.desc span.ctyrik {
    width: 40px;
    height: 14px;
    display: inline-block;
    background: url(https://www.cinestar.cz/files/4K/4k-logo_bile.png) no-repeat;
}

#program #tableProgram tr td.tdTitle div.divTitle span.desc span.ctyrik span, #program #prg tr td.tdTitle div.divTitle span.desc span.ctyrik span {
    display: none;
}

#program #tableProgram tr td.tdTitle div.divTitle span.desc span, #program #prg tr td.tdTitle div.divTitle span.desc span {
    color: #D6D6D6;
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
    width: auto;
    margin: 0 5px 2px 0;
}

/* CineStar Club Extra vs CineStar Club */
.toggle-text.extra span{
    font-size: 20px;
    color: #73a93e;
}

#program .textblock-content#pricelist h5 {
    margin-left: 50px;
    margin-bottom: 20px;
    font-size: 18px;
}

#program .textblock-content#pricelist h4 {
    margin-left: 0px;
}

#program #tableProgram.tdl tr th.title-table, #programme .table.tdl .th:first-child{
background: url(https://www.cinestar.cz/files/tdl/theatredeluxe_logo.png) no-repeat top left;
}

#program #tableProgram.tdl tr th.title-table a, #programme .table.tdl .th:first-child a{
color: transparent;
}

/* ATMOS k TDL v programu */
#program #tableProgram tr td.tdTitle div.divTitle span.desc span.atmos-k-tdl, #program #prg tr td.tdTitle div.divTitle span.desc span.atmos-k-tdl {
    width: 113px;
    height: 12px;
    display: inline-block;
    background: url(https://www.cinestar.cz/files/images/atmos/dolbyatmos_tdl_12.png) no-repeat;
}
#program #tableProgram tr td.tdTitle div.divTitle span.desc span.atmos-k-tdl span, #program #prg tr td.tdTitle div.divTitle span.desc span.atmos-k-tdl span {
    display: none;
}